Anonymize a face authentication
Beta
Remove the personal data in a face authentication.Path Parameters
- Type: stringface
_authentication _id Pattern: ^fav_\w+$requiredThe face authentication's unique identifier.
Responses
- application/json
- 401
Unauthorized
- 404
Not Found
- application/json
- 500
Internal Server Error
- 503
Service Unavailable
Request Example for post/face-authentications/{face_authentication_id}/anonymize
Shell Curl
curl https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz/anonymize \
--request POST \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "fav_mtta050yudd54y5iqb5ijh8jtvz",
"created_on": "2025-07-21T17:32:28Z",
"modified_on": "2025-07-21T17:40:32Z",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_t5bdzsdmi57ehhkrnmp5omjimu",
"status": "approved",
"response_codes": [
{
"code": 10000,
"summary": "approved"
}
],
"risk_labels": [
"multiple_faces_detected"
],
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/face-authentications/fav_mtta050yudd54y5iqb5ijh8jtvz"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7ou"
}
}
}